<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="ユーザー詳細画面.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<title>ユーザー詳細画面</title>
</head>
<body>
    <header>
    <div class="header-name">
        <!--あとで利用者の名前を出力するように変更する-->
        ユーザー名　さん
           <a  class="logout" href="%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E7%94%BB%E9%9D%A2.html">
        ログアウト
        </a> 
        </div>
     
    </header>
    <main>
        <h1 class="detail-title">
        ユーザー情報詳細参照
        </h1>
        <div class="detail">
            <p>ログインID</p>
            <p>ユーザー名</p>
            <p>生年月日</p>
            <p>登録日時</p>
            <p>更新日時</p>
            
        </div>
    
    
    
    </main>
    
    
    <footer>
    <a class="return" href="%E3%83%A6%E3%83%BC%E3%82%B6%E3%83%BC%E4%B8%80%E8%A6%A7%E7%94%BB%E9%9D%A2.html">
       戻る 
        </a>
    
    </footer>

</body>
</html>